package com.yuchen.saas.park.service.service;

import com.yuchen.saas.park.api.entity.park.PmgBatWarningLevel;
import org.nest.springwrap.core.mp.base.BaseService;

import java.util.List;

/**
 *
 */
public interface IWarningLevelService extends BaseService<PmgBatWarningLevel> {
    List<PmgBatWarningLevel>  getAllLevel();

    List<PmgBatWarningLevel>  getLevelByParkId(Long parkId);
}
